﻿html {
    font-family: Verdana, Arial;
    font-size: 11px;
}


#ctl00_master_center p {
    padding: 0px 10px 10px 10px;
    margin: 0px 0px 0px 0px;
    text-align: left;
    font-family: Verdana, Arial;
    font-size: 11px;
    color: #244467;
}

#ctl00_master_center a {
    color: #244467;
    text-decoration: none;
}

    #ctl00_master_center a:hover {
        text-decoration: underline;
    }

#schwerpunkte ol {
    padding: 0px;
    margin: -10px 0px 0px 29px;
    font-family: Verdana, Arial;
    font-size: 10px;
    color: #244467;
}

#ctl00_master_center h1 {
    font-family: Georgia, Times, Verdana, Arial;
    padding: 0px 10px 0px 10px;
    margin: 0px 0px 10px 0px;
    font-size: 19px;
    font-weight: bold;
    text-align: left;
    color: #1b3f6a;
}

#ctl00_master_center h2 {
    font-family: Georgia, Times, Verdana, Arial;
    padding: 10px 10px 0px 10px;
    margin: 0px 0px 5px 0px;
    font-size: 17px;
    font-weight: bold;
    text-align: left;
    color: #000;
    line-height: 19px;
}

    #ctl00_master_center h2.beitrag {
        font-family: Georgia, Times, Verdana, Arial;
        padding: 10px 10px 0px 10px;
        margin: 0px 0px 5px 0px;
        font-size: 17px;
        font-weight: bold;
        text-align: left;
        color: #a40b12;
        line-height: 17px;
    }

#ctl00_master_center h3 {
    font-size: 11px;
}

h4 {
    font-family: Georgia, Times, Verdana, Arial;
    padding: 10px 10px 0px 10px;
    margin: 0px 0px 10px 0px;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    color: #003d84;
}

sub, sup {
    line-height: 0px;
}

.content_box {
    width: 100%;
    background: #ffffff;
    margin: 0px 0px 10px 0px;
    text-align: left;
    line-height: 15px;
    clear: both;
}

/* ---------------------------------------- Seitennavigation ---------------------------------------- */

.seitennavigation {
    float: right;
    padding: 0px 10px 10px 0px;
    font-family: Verdana, Arial;
    font-size: 11px;
    color: #244467;
}

    .seitennavigation .detail {
        padding: 4px 1px 1px 1px;
        float: left;
    }

/* ---------------------------------------- Drag & Drop ---------------------------------------- */

#dragableBoxesColumn1 {
    float: left;
    width: 386px;
    margin: 0px 0px 0px 10px;
    font-family: Verdana, Arial;
    font-size: 10px;
    color: #244467;
}

    #dragableBoxesColumn1 h2 {
        font-family: Georgia, Times, Verdana, Arial;
        font-size: 15px;
        font-weight: normal;
        padding: 0px;
    }

#dragableBoxesColumn2 {
    float: right;
    width: 183px;
    margin: 0px 10px 0px 0px;
    font-family: Verdana, Arial;
    font-size: 10px;
    color: #244467;
}

    #dragableBoxesColumn2 h2 {
        font-family: Georgia, Times, Verdana, Arial;
        font-size: 15px;
        font-weight: normal;
        padding: 0px;
    }

.dragableBoxContent {
    padding: 0px 10px 10px 10px;
    margin: 0px 0px 0px 0px;
    font-family: Verdana, Arial;
    font-size: 10px;
    color: #244467;
}

.dragableBoxHeader {
    background-color: #ffffff;
    height: 40px;
    padding: 10px 10px 0px 10px;
}

    .dragableBoxHeader h2 {
        font-family: Georgia, Times, Verdana, Arial;
        font-size: 15px;
        font-weight: normal;
        padding: 0px;
    }

#rectangleDiv {
    border: 1px dotted #a40b12;
    margin: 5px;
}

.line_dotted {
    background-image: url(../images/backgrounds/bg_line_dotted.gif);
    width: 100%;
    height: 1px;
    clear: both;
}




/* ---------------------------------------- Over all ---------------------------------------- */

.container_overall {
    width: 579px;
    margin: 0px 10px 10px 10px;
    text-align: left;
}

    .container_overall p {
        padding: 10px;
        margin: 0px 0px 0px 0px;
    }

.box_overall {
    width: 579px;
    background: #ffffff;
    margin: 0px 0px 10px 0px;
    text-align: left;
    float: left;
}

    .box_overall div {
        font-family: Verdana, Arial;
        font-size: 11px;
        color: #244467;
    }

    .box_overall .txt {
        width: 346px;
        vertical-align: top;
        border-top: 1px solid #cccccc;
        border-right: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
        border-left: 1px solid #cccccc;
        font: 7pt Verdana;
        color: #000000;
        margin: 3px 0px 3px 0px;
        padding: 3px 3px 3px 3px;
    }

.txt_telefon_land,
.txt_telefon_ort,
.txt_telefon_nummer {
    vertical-align: top;
    border-top: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    font: 7pt Verdana;
    color: #000000;
    margin: 3px 0px 3px 0px;
    padding: 3px 3px 3px 3px;
}

.txt_alert_tel_land,
.txt_alert_tel_ort,
.txt_alert_tel_nr {
    vertical-align: top;
    border-top: 1px solid #a40b12;
    border-right: 1px solid #a40b12;
    border-bottom: 1px solid #a40b12;
    border-left: 1px solid #a40b12;
    font: 7pt Verdana;
    color: #000000;
    margin: 3px 0px 3px 0px;
    padding: 3px 3px 3px 3px;
    background-color: #f1e8ea;
}

.txt_telefon_land, .txt_alert_tel_land {
    width: 77px;
}

.txt_telefon_ort, .txt_alert_tel_ort {
    width: 97px;
}

.txt_telefon_nummer, .txt_alert_tel_nr {
    width: 142px;
}

.box_overall .txtdate {
    width: 280px;
    vertical-align: top;
    border-top: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    font: 7pt Verdana;
    color: #000000;
    margin: 3px 0px 3px 0px;
    padding: 3px 3px 3px 3px;
}

.box_overall .txtdate_alert {
    width: 280px;
    vertical-align: top;
    border-top: 1px solid #a40b12;
    border-right: 1px solid #a40b12;
    border-bottom: 1px solid #a40b12;
    border-left: 1px solid #a40b12;
    font: 7pt Verdana;
    color: #000000;
    margin: 3px 0px 3px 0px;
    padding: 3px 3px 3px 3px;
    background-color: #f1e8ea;
}

.box_overall .txt_alert {
    width: 346px;
    vertical-align: top;
    border-top: 1px solid #a40b12;
    border-right: 1px solid #a40b12;
    border-bottom: 1px solid #a40b12;
    border-left: 1px solid #a40b12;
    font: 7pt Verdana;
    color: #000000;
    margin: 3px 0px 3px 0px;
    padding: 3px 3px 3px 3px;
    background-color: #f1e8ea;
}

.box_overall .ddl {
    width: 354px;
    vertical-align: top;
    border-top: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    font: 7pt Verdana;
    color: #000000;
    margin: 3px 0px 3px 0px;
    padding: 2px 2px 2px 0px;
}

.box_overall .ddl_alert {
    width: 354px;
    vertical-align: top;
    border-top: 1px solid #a40b12;
    border-right: 1px solid #a40b12;
    border-bottom: 1px solid #a40b12;
    border-left: 1px solid #a40b12;
    font: 7pt Verdana;
    color: #000000;
    margin: 3px 0px 3px 0px;
    padding: 2px 2px 2px 0px;
    background-color: #f1e8ea;
}

.box_overall .lbl {
    display: block;
    margin: 8px 0px 0px 0px;
    color: #244467;
}

.box_overall .lbl_hinweis {
    display: block;
    margin: 0px 0px 0px 0px;
    font-size: 9px;
    color: #979797;
}

.lbl_hinweis {
    display: block;
    margin: 0px 0px 0px 0px;
    font-size: 9px;
    color: #979797;
}

.box_overall .lbl_hinweis a:link,
.box_overall .lbl_hinweis a:visited {
    color: #979797 !important;
    text-decoration: underline !important;
}

.lbl_hinweis_tel {
    margin: 0px 0px 0px 0px;
    font-size: 9px;
    color: #979797;
}

.lbl_alert {
    display: block;
    margin: 5px 0px 5px 0px;
    color: #a40b12 !important;
    font-weight: bold;
}

.lbl_alert a, .lbl_alert a u {
    color: #a40b12 !important;
}


.box_left .txt {
    width: 346px;
    vertical-align: top;
    border-top: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    font: 7pt Verdana;
    color: #000000;
    margin: 3px 0px 3px 0px;
    padding: 3px 3px 3px 3px;
}

.box_left .txtdate {
    width: 280px;
    vertical-align: top;
    border-top: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    font: 7pt Verdana;
    color: #000000;
    margin: 3px 0px 3px 0px;
    padding: 3px 3px 3px 3px;
}

.box_left .txtdate_alert {
    width: 280px;
    vertical-align: top;
    border-top: 1px solid #a40b12;
    border-right: 1px solid #a40b12;
    border-bottom: 1px solid #a40b12;
    border-left: 1px solid #a40b12;
    font: 7pt Verdana;
    color: #000000;
    margin: 3px 0px 3px 0px;
    padding: 3px 3px 3px 3px;
    background-color: #f1e8ea;
}

.box_left .txt_alert {
    width: 346px;
    vertical-align: top;
    border-top: 1px solid #a40b12;
    border-right: 1px solid #a40b12;
    border-bottom: 1px solid #a40b12;
    border-left: 1px solid #a40b12;
    font: 7pt Verdana;
    color: #000000;
    margin: 3px 0px 3px 0px;
    padding: 3px 3px 3px 3px;
    background-color: #f1e8ea;
}

.box_left .ddl {
    width: 354px;
    vertical-align: top;
    border-top: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    font: 7pt Verdana;
    color: #000000;
    margin: 3px 0px 3px 0px;
    padding: 2px 2px 2px 0px;
}

.box_left .ddl_alert {
    width: 354px;
    vertical-align: top;
    border-top: 1px solid #a40b12;
    border-right: 1px solid #a40b12;
    border-bottom: 1px solid #a40b12;
    border-left: 1px solid #a40b12;
    font: 7pt Verdana;
    color: #000000;
    margin: 3px 0px 3px 0px;
    padding: 2px 2px 2px 0px;
    background-color: #f1e8ea;
}

.box_left .lbl {
    display: block;
    margin: 8px 0px 0px 0px;
    color: #244467;
}

/*.box_left .lbl_alert {
    display: block;
    margin: 0px 0px 0px 0px;
    color: #a40b12;
    font-weight: bold;
}*/


/* ---------------------------------------- Left ---------------------------------------- */

.container_left {
    float: left;
    width: 386px;
    padding: 0px 0px 0px 10px;
}

#container_left {
    float: left;
    width: 386px;
    margin: 0px 0px 0px 10px;
}

.box_left {
    width: 386px;
    background: #ffffff;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    text-align: left;
    float: left;
}

.container_left p {
    padding: 10px;
    margin: 0px 0px 0px 0px;
}

#dragablecontainer_left {
    float: left;
    width: 386px;
    margin: 0px 0px 0px 10px;
}


/* ---------------------------------------- Right ---------------------------------------- */

.container_right {
    float: right;
    width: 183px;
    padding: 0px 10px 0px 0px;
}

.box_right {
    width: 183px;
    background: #ffffff;
    margin: 0px 0px 10px 0px;
    text-align: left;
}

.container_right p {
    padding: 10px 10px 10px 10px;
    margin: 0px 0px 0px 0px;
    width: 163px;
}

.box_right_bottom {
    width: 100%;
    background: #ffffff;
    margin: 0px 0px 10px 0px;
    text-align: left;
    height: 100%;
}

/* ---------------------------------------- Bottom ---------------------------------------- */
.content_blind {
    clear: both;
    width: 100%;
    height: 1px;
    padding: 0px;
    margin: 0px 0px 0px 0px;
}


/* ---------------------------------------- Spezielles ---------------------------------------- */
a.branchenliste {
    font-family: Verdana, Arial;
    font-size: 12px;
    color: #244467;
    text-decoration: none;
}

a:hover.branchenliste {
    color: #cccccc;
}


.empfehlung .text {
    width: 158px;
    vertical-align: top;
    border: 1px solid #000000;
    font: 7pt Verdana;
    color: #000000;
    margin: 0px 0px 8px 0px;
    padding: 1px 0px 0px 1px;
}

#schwerpunkte {
}


/* ----------------------------------------	Suchfilter ---------------------------------------- */

#suchfilter {
    float: left;
    width: 366px;
    background-color: #b7c6d8;
}

    #suchfilter .txt {
        width: 212px;
        vertical-align: top;
        border-top: 1px solid #cccccc;
        border-right: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
        border-left: 1px solid #cccccc;
        font: 7pt Verdana;
        color: #000000;
        margin: 10px 0px 6px 0px;
        padding: 1px 3px 1px 3px;
    }

    #suchfilter .ddl {
        width: 221px;
        vertical-align: top;
        border-top: 1px solid #cccccc;
        border-right: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
        border-left: 1px solid #cccccc;
        font: 7pt Verdana;
        color: #000000;
        margin: 0px 0px 2px 0px;
        padding: 0px 2px 0px 0px;
    }

    #suchfilter h1 {
        font-family: Georgia, Times, Verdana, Arial;
        padding: 0px 10px 0px 10px;
        margin: 10px 0px -4px 0px;
        font-size: 15px;
        font-weight: bold;
        text-align: left;
        color: #000000;
    }

    #suchfilter h2 {
        font-family: Georgia, Times, Verdana, Arial;
        padding: 0px 10px 0px 10px;
        margin: 10px 0px -4px 0px;
        font-size: 15px;
        font-weight: bold;
        text-align: left;
        color: #000000;
    }

/* ----------------------------------------	Empfehlung ---------------------------------------- */

.box_right .txt {
    width: 152px;
    vertical-align: top;
    border-top: 1px solid #244467;
    border-right: 1px solid #244467;
    border-bottom: 1px solid #244467;
    border-left: 1px solid #244467;
    font: 7pt Verdana;
    color: #000000;
    margin: 0px 0px 8px 1px;
    padding: 1px 3px 2px 3px;
}

.box_right .txt_alert {
    width: 152px;
    vertical-align: top;
    border-top: 1px solid #a40b12;
    border-right: 1px solid #a40b12;
    border-bottom: 1px solid #a40b12;
    border-left: 1px solid #a40b12;
    font: 7pt Verdana;
    color: #000000;
    margin: 0px 0px 8px 1px;
    padding: 1px 3px 2px 3px;
    background-color: #f1e8ea;
}

.box_right .lbl {
    display: block;
    margin: 0px 0px 8px 0px;
    color: #244467;
}

/*.box_right .lbl_alert {
    display: block;
    margin: 0px 0px 8px 0px;
    color: #a40b12;
}*/


/* ----------------------------------------	Globales ---------------------------------------- */
p html body {
    text-align: left;
    font-family: Verdana, Arial;
    font-size: 11px;
    color: #244467;
}

a {
    color: #244467;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

/* ----------------------------------------	Globales ---------------------------------------- */

#ctl00_Inhaltsbereich_div_resultlist a:hover h2 {
    text-decoration: underline;
}

#ctl00_Inhaltsbereich_div_resultlist a:hover p {
    text-decoration: none;
    color: #979797;
}


#ctl00_Inhaltsbereich_lbl_beitrags_details a:hover h3 {
    text-decoration: underline;
    color: #003d84;
}

#ctl00_Inhaltsbereich_lbl_beitrags_details a:hover {
    text-decoration: none;
    color: #979797;
}



#beitraege_liste a:hover h3 {
    text-decoration: underline;
    color: #003d84;
}

#beitraege_liste a:hover p, #beitraege_liste a:hover span {
    text-decoration: none;
    color: #979797 !important;
}



/* ----------------------------------------	Result Lists ---------------------------------------- */

#ctl00_Inhaltsbereich_ctl01_pnl_content_details p a:hover {
    text-decoration: none;
    color: #979797;
}

    #ctl00_Inhaltsbereich_ctl01_pnl_content_details p a:hover b {
        text-decoration: underline;
        color: #244467;
    }

#ctll00_Inhaltsbereich_cll01_pnl_content_details p a:hover {
    text-decoration: none;
    color: #979797;
}

#ctll00_Inhaltsbereich_ctll01_pnl_content_details p a:hover b {
    text-decoration: underline;
    color: #244467;
}

#beitrag_melden p {
    padding-top: 2px;
    padding-left: 0px;
}

#beitrag_melden a:hover p {
    text-decoration: none;
    color: #979797;
}

/* ----------------------------------------	Dynamische Content-Böxli ---------------------------------------- */

/* Top-Info */

#content_mouseover_ti p a:hover {
    text-decoration: none;
    color: #979797;
}

    #content_mouseover_ti p a:hover b {
        text-decoration: underline;
        color: #244467;
    }
/* Ausschreibungen */

#content_mouseover_as p a:hover {
    text-decoration: none;
    color: #979797;
}

    #content_mouseover_as p a:hover b {
        text-decoration: underline;
        color: #244467;
    }
/* Branchen-News */

#content_mouseover_bn p a:hover {
    text-decoration: none;
    color: #979797;
}

    #content_mouseover_bn p a:hover b {
        text-decoration: underline;
        color: #244467;
    }

/* Spruch */
#_SpruchDesTages p a:hover {
    text-decoration: none;
    color: #979797;
}


/* Fachberichte */

#content_mouseover_fb p a:hover {
    text-decoration: none;
    color: #979797;
}

    #content_mouseover_fb p a:hover b {
        text-decoration: underline;
        color: #244467;
    }
/* Messeguide*/

#content_mouseover_mg p a:hover {
    text-decoration: none;
    color: #979797;
}

    #content_mouseover_mg p a:hover b {
        text-decoration: underline;
        color: #244467;
    }
/* Events */

#content_mouseover_ev p a:hover {
    text-decoration: none;
    color: #979797;
}

    #content_mouseover_ev p a:hover b {
        text-decoration: underline;
        color: #244467;
    }
/* Diskussions-Forum */

#content_mouseover_df p a:hover {
    text-decoration: none;
    color: #979797;
}

    #content_mouseover_df p a:hover b {
        text-decoration: underline;
        color: #244467;
    }
/* Marktplatz */

#content_mouseover_mp p a:hover {
    text-decoration: none;
    color: #979797;
}

    #content_mouseover_mp p a:hover b {
        text-decoration: underline;
        color: #244467;
    }
/* SDA-News */

#content_mouseover_sda p a:hover {
    text-decoration: none;
}

    #content_mouseover_sda p a:hover span {
        text-decoration: underline;
    }

    #content_mouseover_sda p a:hover b {
        color: #979797;
    }

/* Umfragen */

#content_mouseover_umfrage p a:hover {
    text-decoration: none;
    color: #979797;
}

/* mouseover box hack... */

#ctl00_master_center .box:hover a {
    text-decoration: none;
    color: #979797;
}

#ctl00_master_center .box:hover span a {
    text-decoration: underline;
    color: #244467;
}

/* Tooltips */
#dhtmltooltip {
    position: absolute;
    width: 150px;
    border: 1px solid black;
    padding: 2px;
    background-color: #E0E5F0;
    visibility: hidden;
    z-index: 100;
    /*filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
}

#html_uebersicht_firma a:hover {
    text-decoration: none;
    color: #979797;
}

    #html_uebersicht_firma a:hover b {
        text-decoration: underline;
        color: #244467;
    }

#html_uebersicht_networker a:hover {
    text-decoration: none;
    color: #979797;
}

    #html_uebersicht_networker a:hover b {
        text-decoration: underline;
        color: #244467;
    }

#html_uebersicht_fachkontakt {
    color: #244467;
}

    #html_uebersicht_fachkontakt a:hover {
        text-decoration: none;
        color: #979797;
    }

        #html_uebersicht_fachkontakt a:hover b {
            text-decoration: underline;
            color: #244467;
        }


/* Freitextbereich */
a:hover#freitext {
    text-decoration: none;
    color: #979797;
}



/* Navigation oben Layout neu */
.kontrollzentrum_navi_container {
    margin: 0px 0px 3px 11px;
    font-family: Verdana;
    font-weight: bold;
    font-size: 12px;
    display: inline-block;
}

    .kontrollzentrum_navi_container a {
        height: 20px;
        padding: 5px 8px 0px 8px;
        margin-right: 3px;
        -moz-border-radius-topleft: 2px;
        -moz-border-radius-topright: 2px;
        -webkit-border-top-left-radius: 2px;
        -webkit-border-top-right-radius: 2px;
        border-top-left-radius: 2px;
        border-top-right-radius: 2px;
        white-space: nowrap;
    }

        .kontrollzentrum_navi_container a:hover {
            text-decoration: none !important;
        }

.kontrollzentrum_navi {
    background-color: #fff;
    color: #a40b12 !important;
}

    .kontrollzentrum_navi_aktiv, .kontrollzentrum_navi:hover {
        background-color: #a40b12;
        color: #fff !important;
    }

/*#layoutneuid .layoutneu a {
        text-decoration: none;
        color: #1b3f6b;
        font-size: 12px;
    }

        #layoutneuid .layoutneu a:hover {
            text-decoration: none;
            color: #000000;
        }

        #layoutneuid .layoutneu a.active {
            color: #000000;
        }*/

.alle_anzeigen {
    color: #979797;
    font-size: 9px;
    font-family: Tahoma;
}

#tblNetworkerVorstellung {
    margin-right: 10px;
    -border-color: #979797;
    -border-width: 1px;
    -border-style: solid;
    border: solid 1px #979797;
}

.beitrag_details a {
    text-decoration: underline !important;
}

.beitrag_details p {
    padding: 0px !important;
}

.ckIndent1 {
    margin-left: 40px !important;
}

.ckIndent2 {
    margin-left: 80px !important;
}

.container_right h2 {
    font-size: 15px !important;
}

.beitraege_seitentitel {
    color: #a40b12 !important;
}

.beitraege_leadtext {
    font-weight: bold;
    font-style: italic;
}
